﻿/* ------------------------ COLORS ------------------------ */
.c_white
{
	color: #FFF;
}

.c_black
{
	color: #000;
}

.c_bright_gray
{
    color: #EEE;
}

.c_light_gray
{
    color: #BBB;
}

.c_gray
{
	color: #888;
}

.c_dark_gray
{
    color: #444;
}

.c_blue
{
	color: #2196f3;
}

.c_red
{
    color: #f44336;
}

.c_orange
{
    color: #ff9800;
}

.c_purple
{
    color: #9c27b0;
}

.c_green
{
    color: #4caf50;
}

.c_yellow
{
    color: #ffeb3b;
}

.c_pink
{
    color: #e91e63;
}

/* ------------------------ BACKGROUND COLORS ------------------------ */
.bk_white
{
	background: #FFF;
}

.bk_bright_gray
{
    background: #EEE;
}

.bk_light_gray
{
    background: #BBB;
}

.bk_gray
{
	background: #888;
}

.bk_dark_gray
{
    background: #444;
}

.bk_blue
{
	background: #1976d2;
}

.bk_red
{
    background: #d32f2f;
}

.bk_orange
{
    background: #f57c00;
}

.bk_purple
{
    background: #7b1fa2;
}

.bk_green
{
    background: #388e3c;
}

.bk_yellow
{
    background: #ffe000;
}

.bk_pink
{
    background: #c2185b;
}

/* ------------------------ BACKGROUND COLORS ------------------------ */
.bk_ui_darker
{
    background: #263238;
}

.bk_ui_dark
{
    background: #455a64;
}

.bk_ui_medium
{
    background: #78909c;
}

.bk_ui_highlit
{
    background: #03a9f4;
}

/* ------------------------ BACKGROUND COLORS ------------------------ */
dara {
    /*Pensé unique*/
    color : #f44336;
    color : #ffb076;

    color : #007005;
    color : #a1f79c;

    color : #13579c;
    color : #c5e0fb;

    color : #484848;
    color : #c5c5c5;
    
    color : #a3170c;
    color : #ffcece;

    color : #821fad;
    color : #ffb2ff;
}

tag_c_black
{
    color: #444;
    font-size: 16px;
}

tag_c_gray
{
    color: #666;
    font-size: 16px;
}

tag_c_green
{
    color: #388e3c;
    font-size: 16px;
}

tag_c_orange
{
    color: #f57c00;
    font-size: 16px;
}

tag_c_red
{
    color: #f44336;
    font-size: 16px;
}

tag_c_blue
{
	color: #1976d2;
    font-size: 16px;
}

tag_c_purple
{
	color: #7b1fa2;
    font-size: 16px;
}

/* ------------------------ BACKGROUND COLORS ------------------------ */
.bk_lit_blue
{
	background: #cde2f6;
}

.bk_lit_red
{
    background: #ffcaca;
}

.bk_lit_orange
{
    background: #feebd7;
}

.bk_lit_purple
{
    background: #e5caf0;
}

.bk_lit_green
{
    background: #d2ebd3;
}

.bk_lit_yellow
{
    background: #ffefc8;
}

.bk_lit_pink
{
    background: #ffd5e5;
}